.sapTOCH3Lnk{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:bold;color:#225A8D;text-decoration:underline; line-height:150%; } 
.sapTOCH4Lnk{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:bold;color:#225A8D;text-decoration:underline; line-height:150%; margin-left:25px} 
.sapTOCH5Lnk{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:bold;color:#225A8D;text-decoration:underline; line-height:150%; margin-left:50px} 
.sapBtnStdIcon{font-family:tahoma, arial,sans-serif;font-size:x-small;white-space:nowrap;font-style:normal;text-decoration:none;height:16px;background-color:#F7F7F7;border:1px solid;cursor:hand;padding:0 4px 0 4px;border-color:#F1F8FF #2F2F47 #2F2F47 #F1F8FF;font-weight:normal;text-align:center;}
.sapBtnStd{font-family:tahoma, arial,sans-serif;font-size:x-small;white-space:nowrap;font-style:normal;text-decoration:none;height:16px;background-color:#E0EDFB;border:1px solid;cursor:hand;padding:0 4px 0 4px;border-color:#F1F8FF #2F2F47 #2F2F47 #F1F8FF;font-weight:normal;text-align:center;}
:link.sapBtnStd{text-decoration:none;color:#000000;}
:hover.sapBtnStd{color:#FF9100;text-decoration:none;}
:visited.sapBtnStd{text-decoration:none;color:#000000;}
:active.sapBtnStd{color:#FF9100;text-decoration:none;}
.sapLic{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:normal;color:#000000;}
.sapLicSml{font-family:tahoma, arial,sans-serif;font-size:0.7em;font-style:normal;font-weight:normal;color:#000000;}
.sapLicWhl{margin:0 0 0 -15px;}
.sapEdfTxtEnbl{height:1.4em;font-family:tahoma, arial,sans-serif;background-color:#FFFFFF;border:1px solid #CACACA;font-size:1.65ex;padding:0 2px 0 5px;}
.sapTxtStd{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:normal;color:#000000;}
.sapTxtH1{font-family:arial,sans-serif;font-weight:bold;color:#225A8D;font-size:medium;}
.sapTxtH2{font-family:tahoma, arial,sans-serif;font-weight:bold;font-size:small;color:#225A8D;}
.sapTxtH3{font-family:arial,sans-serif;font-size:1.6em;font-weight:bold;color:#225A8D;margin:15px 0px 3px;}
.sapTxtH4{font-family:tahoma, arial,sans-serif;font-size:x-small;font-weight:bold;color:#225A8D; font-style:italic}
.sapTxtH5{font-family:tahoma, arial,sans-serif;font-size:x-small;color:#225A8D; text-decoration:underline}
.sapTxtH6{font-family:tahoma, arial,sans-serif;font-size:x-small;font-weight:bold;color:#FF9900;}
.sapTxtH7{font-family:tahoma, arial,sans-serif;font-size:8pt;font-weight:bold;color:#993333;}
.sapContents{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:bold;color:#000000; line-height:100%}
.sapTblTtl{font-family:tahoma, arial,sans-serif;font-size:x-small;font-weight:bold;color:#225A8D; background-color:#EFEFEF}
.sapTxtSml, .SAPTxtSml, .sapTxtsml {font-family:tahoma, arial,sans-serif;font-size:8pt;font-style:normal;font-weight:normal;color:#000000; }
p.sapTxtSml {margin: 0 0 0.5em 0;}
.sapTxtTtlSml {font-weight: bold; font-size: 0.6em; margin: 0px; color: #225a8d}
.sapTxtTtl {font-weight: bold; font-size: 0.7em; margin: 0px; color: #225a8d}
.sdnHdr2 { font-family:arial, sans-serif;font-size:1.2em;font-weight:bold;color:#225A8D;margin: 6px 0px 5px;}
.sdnRed {  color: #FF0000}
.sdnAuthorImg { float: left; margin-right: 2px; }
.sdnDevArea { background-color: #eeeeee; }
.sdnDevArea .sapTxtSml { line-height: 120%;}
.sdnDevAreaHdr {  color: #ffffff; font-size: 8pt; font-weight: bold; padding: 5px 0 5px 5px; margin: 5px 0 5px 0; background-color: #999999}
.sdnAuthor {font-family:tahoma, arial, sans-serif;font-size:8pt;color:#757575; }
.codeextract{margin-left: 5%;font-style: italic;font-size: 0.9em;}
.guielementname{font-weight: bold;}
.sapOrange {  color: #FF9A00 ; font-weight:bold;}
.sdnTable { border-collapse: collapse; margin: 0px 0px 12px 0px;}
.sdnTable TD { padding: 6px 6px 6px 6px; margin: margin: 0px 0px 0px 0px;}
.sdnTableHeader { font-weight:bold; color: #FFFFFF; background-color: #999999;}
.crpTableHeader {
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;
	background-color: #225a8d;
}

.crpTableRow{color: #000000;background-color: #ccccff;}
.crpError {
	font-weight: bold;
	font-size: 10pt;
	color: red;
	font-style: normal;
	font-family: tahoma, arial,sans-serif;
}
